.border{
  border: solid 1px rgba(255, 91, 87, 1);
}

.grayBorder{
  border: solid 1px grey;
}

.day{
  //position: absolute;
  font-size: 180%;
  left: 5px;
  font-weight: bold;
}

.inTile{
  height: 90%;
  width: 100%;
  overflow-y: auto;
  //margin-top: 15%;
}

.bottom-info{
  margin-top:20px;
}
